<template>
    <Header></Header>


    <div id="app">
        <router-view/>
    </div>
</template>

<script>

    import Header from "./components/Header";

    export default {
        name: 'App',
        components: {
            Header,
        },
        data:()=>({
            page:1,
            limit:10,
        })
    }
</script>

<style lang="scss">
    body {
        margin: 0;
        padding: 0;
        background: #eef3ee;
    }
    #app {
        margin: 0 auto;
        height: 100vh;


    }
</style>
